SciQLOP - Task #1809

User story # 1800 (Closed): Nouvelles taches provenant du sprint précédent

Contiguité du cache
31/07/2017 02:33 PM - Anonymous

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

revision: r0
Description

Le cache ne doit contenir que les données contenue dans l'intervalle de paramétrage temporelle de la variable + une tolérance.
Attention, le cache des intervalles doit également suivre cette logique.
Il est méme possible qu'a terme, ce cache soit obsoléte. Les données du caches étant contigués et triées, nous connaitrons aussi

ses bornes

Related issues:
Copied from Task #1789: Affinage du cache

Closed 26/07/2017

History

#1 - 31/07/2017 02:33 PM - Anonymous
- Copied from Task #1789: Affinage du cache added

#2 - 31/07/2017 03:08 PM - Anonymous

- Subject changed from Affinage du cache to Contiguité du cache

#3 - 31/07/2017 03:08 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

#4 - 14/08/2017 09:17 AM - Anonymous

- Status changed from In Progress to Closed
